Secure Access (SA) / SSL VPN

By: Juniper Assocs  09-12-2011
Keywords: Software Download

Notice

JTAC recommends that customers use the following IVE OS versions on their Juniper SA devices. These IVE OS versions are considered to be the most mature.

Exceptions to this include:

  1. JTAC has specifically recommended a version of IVE OS Software to a customer that is different from what is listed.
  2. Specific features are needed that are only available in another version of IVE OS Software. In this case please be sure to download the latest maintenance release

JTAC Recommended SA OS Versions
Platform Recommended OS
SA6500, SA4500, SA2500, SA6000, SA6000 SP, SA4000,
SA2000, SA6000FIPS, SA4000FIPS and SA700
7.0Rx**
SA6500FIPS and SA4500 FIPS 7.0Rx**
SA5000, SA3000, SA1000, SA5000FIPS and SA3000FIPS 6.0Rx**

Note: If using a FIPS model of SA Series hardware, please review before upgrading the OS on the device. x**=Most recent maintenance release in that branch that is available for download from the underlying SSL VPN(IVE) OS Software Download page


Remind me of this same notice each time I come to this page.

This notice, while current, can be viewed at anytime on this page, through the "Current Notices.." link.


Updated: 18 Jul 2011

Keywords: Software Download